body {
    background-color: #009999;
    padding: 20px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}
table {
    margin-top: 20px;
    background-color: #f8f9fa;
    word-wrap: break-word;
}
.spinner-border {
    width: 3rem;
    height: 3rem;
}
#loader {
    display: none;
    text-align: center;
    margin-top: 25%;
}
@media (max-width: 576px) {
    body {
        padding: 0px;
        margin: 0px;
    }
    table {
        width: 100%;
        font-size: 10px;
    }
    th, td {
        padding: 5px;
    }
}
.highlight {
    background-color: #cce5ff !important;
}
h1, h2, h3, h4, h5 {
   color: white; 
}

p {
    font-size: 8px; 
    color: white; 
    font-size: 8px; 
}

.white{
    color: white;
}

a {
    text-decoration: none;
    color: black;
    border-bottom: 2px dashed transparent; /* Anfangszustand ohne Linie */
}

a:hover {
    text-decoration: none;
    color: red;
    border-bottom: 2px dashed red; /* Gestrichelte Linie beim Hover */
}